################################################################################
# Modules
################################################################################

module "aad_directory_b2c" {
  source  = "../aad/directory/b2c"
  name    = "foobar-b2c"
  group   = local.group
  owner   = local.owner
  company = local.company
}

################################################################################
